/* Localized versions of Info.plist keys */

CFBundleName = "Nokia Multimedia Transfer QuickTime Converter Tool";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "Nokia Multimedia Transfer QuickTime Converter Tool 1.3, Copyright © 2006-2008 Nokia Corporation";
NSHumanReadableCopyright = "Copyright © 2006-2008 Nokia Corporation";
